## node-caniuse-api 2.0.0

=== debian/changelog ===
node-caniuse-api (2.0.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Oct 2018 00:06:24 +0530

node-caniuse-api (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #884443)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2017 14:50:17 +0530
