=== debian/control ===
Source: node-caniuse-api
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , babeljs
 , node-babel-preset-latest
Standards-Version: 4.2.1
Homepage: https://github.com/nyalab/caniuse-api#readme
Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-api.git
Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-api

Package: node-caniuse-api
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-browserslist (>= 2.0.0)
 , node-caniuse-lite (>= 1.0.0)
 , node-lodash-packages (>= 4.5.0)
Description: request the caniuse data to check browsers compatibilities
 Some of the features provided by this module include:
  - Ask since which browsers versions a feature is available
  - Ask if a feature is supported by some browsers
  - Search for a caniuse feature name
  - Get the current version for each browser
 .
 Node.js is an event-based server-side JavaScript engine.
