=== debian/tests/control ===
Tests: require
Depends: node-caniuse-api
