## node-caniuse-api 3.0.0

=== debian/changelog ===
node-caniuse-api (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Allow stderr in autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 31 Jul 2021 12:39:34 +0200

node-caniuse-api (3.0.0-2) unstable; urgency=medium

  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 May 2020 13:57:04 +0530

node-caniuse-api (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Use pkg-js-tools auto install
  * Enable upstream test using babel and tape

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 14:18:17 +0200

node-caniuse-api (2.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Require:
    + node-browserslist ≥ 4.12.0~
    + node-caniuse-lite ≥ 1.0.30000926+dfsg-3~

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:48:06 +0200
