=== debian/control ===
Source: node-caniuse-api
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-babel7
 , node-browserslist (>= 4.12.0~) <!nocheck>
 , node-caniuse-lite (>= 1.0.30000926+dfsg-3~) <!nocheck>
 , node-lodash-packages
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-api
Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-api.git
Homepage: https://github.com/nyalab/caniuse-api
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-caniuse-api
Architecture: all
Depends: ${misc:Depends}
 , node-browserslist (>= 4.12.0~)
 , node-caniuse-lite (>= 1.0.30000926+dfsg-3~)
 , node-lodash-packages
 , nodejs
Description: request the caniuse data to check browsers compatibilities
 Some of the features provided by this module include:
  - Ask since which browsers versions a feature is available
  - Ask if a feature is supported by some browsers
  - Search for a caniuse feature name
  - Get the current version for each browser
 .
 Node.js is an event-based server-side JavaScript engine.
