=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_build:
 	babeljs src --out-dir dist
@@ -14,4 +14,3 @@
 
 override_dh_auto_clean:
 	rm -rf dist
-
