=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-caniuse-api-$1.tar.gz/ \
 https://github.com/nyalab/caniuse-api/tags .*/archive/.*/v?([\d\.]+).tar.gz
