## node-caniuse-api 3.0.0%2B~3.0.2

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-babel7
  , node-browserslist (>= 4.12.0~) <!nocheck>
  , node-caniuse-lite (>= 1.0.30000926+dfsg-3~) <!nocheck>
  , node-lodash-packages
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-api
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-api.git
 Homepage: https://github.com/nyalab/caniuse-api
@@ -24,6 +24,7 @@
  , node-caniuse-lite (>= 1.0.30000926+dfsg-3~)
  , node-lodash-packages
  , nodejs
+Provides: ${nodejs:Provides}
 Description: request the caniuse data to check browsers compatibilities
  Some of the features provided by this module include:
   - Ask since which browsers versions a feature is available
