## node-caniuse-api 3.0.0+~3.0.2

=== debian/changelog ===
node-caniuse-api (3.0.0+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Modernize debian/watch
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 05 Feb 2022 21:26:50 +0100
