## node-caniuse-api 3.0.0+~3.0.6

=== debian/changelog ===
node-caniuse-api (3.0.0+~3.0.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 3.0.0+~3.0.6

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:54:32 +0100
