=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-caniuse-lite (>= 1.0.30000926+dfsg-3~) <!nocheck>
  , node-lodash-packages
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-api
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-api.git
 Homepage: https://github.com/nyalab/caniuse-api
