=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-caniuse-api-$1/ \
 https://github.com/nyalab/caniuse-api/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-caniuse-api,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-caniuse-api-$1/" \
 https://registry.npmjs.org/@types/caniuse-api https://registry.npmjs.org/@types/caniuse-api/-/caniuse-api-([\d\.]+)@ARCHIVE_EXT@ group
